﻿body {
	margin: 0 auto;
	width: 100%;
	background-color: #0066C6 !important;
	font-family: Arial, sans-serif;
	font-size:15px; 
	color: #fff;
}

a img {
	border:none;
}
.clear {
	clear:both;
}

/* links */

a, a:visited {
	cursor: pointer;
	text-decoration: none;
	outline: 0;
}

a:active {
    outline: none;
}

/* content */
#wrapper-bonus {    
    margin: 0 auto;
    width: 550px;
    color: #fff;    
} 

.bonus-header {    
    margin: 0 auto;
    width: 380px;
    float: right;  
}

.bonus-header h1{     
    color: #fff;
    font-family: "Paytone One", Arial, sans-serif;
	font-size: 42px; 
	font-weight: normal !important;
	float: left;
	margin-top: -5px;
}

.bonus-header h2{     
    color: #fff;
    font-family: "Paytone One", Arial, sans-serif;
	font-size: 22px;
	font-weight: normal !important;
	float: left;
	margin-top: -30px;
}

.chest {    
    width: 131px;
    height: 86px;  
    float: left; 
    margin-top: 10px;
    margin-left: -5px;
} 

.bonus-intro {    
    padding-top: -5px;
    margin-bottom: -20px;
} 

.bonus-name{     
    margin-bottom: -40px;
    width: 502px;
}

.bonus-name h3{     
    color: #fff;
    font-family: "Paytone One", Arial, sans-serif;
	font-size: 24px;
	font-weight: normal !important;
	line-height: 28px;
	float: left;
}

.video{     
    margin-top: -40px !important;
}

.item{     
    width: 502px;
    margin-top: 30px;
    padding-bottom: 20px;
}

.question{     
    width: 502px;
}

.question-left{     
    background-color: #004187;
    color: #fff;
	float: left;
	width: 395px;
}

.question-left p{     
    color: #fff;
    font-family: "Paytone One", Arial, sans-serif;
	font-size: 21px;
	font-weight: normal !important;
	line-height: 25px;
	padding-left: 15px;
	padding-right: 5px;
}

.question-right{     
    width: 114px;
    float: right;
}

.question-right img{     
    width: 114px;
    height: 98px;
    margin-top: -95px; 
}

.answer{     
    margin: 0 auto;
    width: 502px;
}

.answer-left{     
    width: 124px;
    float: left;
}

.answer-left img{     
    width: 124px;
    height: 145px;
    margin-top: 24px;
}

.answer-right{     
    width: 368px;
    float: left;
}

.answer-right p{     
    padding-left: 10px;
    text-align: justify;
}

.answer-right a{     
    color: #FFB800;
    font-weight: bold;
}

.bonus-bold{     
    color: #002E6E;
	font-size: 18px;
	font-weight: bold !important;
}

.wallpaper {     

}

.wallpaper h3 {     
    color: #fff;
    font-family: "Paytone One", Arial, sans-serif;
	font-size: 24px;
	font-weight: normal !important;
	line-height: 28px;
}

.wallpaper h3 a{     
    color: #FDBE01;
}

.wallpaper h3 a:hover{     
    color: #fff;
}

/* social */

#wrapper-social-buttons {
	margin-top: 20px;
	text-align: center;
	height: 100px;
	background-color: #FDBE01;
	position:absolute;
    width:100%;
    left:0;
}

#center {
	margin: 0 auto;
	width: 270px;
}

ul#social-menu{margin:20; padding:0; list-style:none; clear:both; border: red;}  
#social-menu li{overflow:hidden; text-indent:-9999px; text-transform: capitalize; display:inline; float:left; margin-right:5px; margin-bottom:15px;}  
#social-menu li a{background:url('../images/sprite.gif') no-repeat; width:100%; height:100%; display:block;}  
              
    /* facebook */  
    #social-menu li.facebook{width:128px; height:68px;}  
    #social-menu li.facebook a{background-position:-9px -76px;}  
    #social-menu li.facebook a:hover{background-position:-9px -5px;}  
    
    /* twitter */  
    #social-menu li.twitter{width:128px; height:68px;}  
    #social-menu li.twitter a{background-position:-267px -76px;}  
    #social-menu li.twitter a:hover{background-position:-267px -5px;}